<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SonarLintProjectSettings">
    <option name="bindingEnabled" value="true" />
    <option name="projectKey" value="coop.libriciel:workflow" />
    <option name="serverId" value="libriciel-sonarqube" />
  </component>
</project>